var gridManager = null;

$(document).ready(function () {
    initialize();
    bindEvent();
});
function initialize(){
    UICtrl.layout("#layout", {leftWidth: 3});

    $('#produceMaterialApplyList').fileList({
        bizId : $("#id").val()
    });
}

function bindEvent(){
    
}

/**
 * 流程引擎回调设置打样的id
 * @param value 打样申请的id
 */
function setId(id) {
    $("#id").val(id);
    $('#produceMaterialApplyList').fileList({
        bizId : id
    });
}

/**
 * 流程引擎获取打样申请id的回掉方法。
 * @return 打样申请的id
 */
function getId() {
    return $("#id").val() || "";
}

